## node-resolve 0.3.1

=== debian/changelog ===
node-resolve (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #707132).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 07 May 2013 20:09:05 +0200
