=== debian/control ===
Source: node-resolve
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
Standards-Version: 3.9.4
Homepage: https://github.com/substack/node-resolve
Vcs-Git: git://git.debian.org/collab-maint/node-resolve.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-resolve.git

Package: node-resolve
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 0.8),
Description: Synchronous/Asynchronous require.resolve() algorithm
 Implements the node require.resolve() algorithm such that you can
 require.resolve() on behalf of a file asynchronously and synchronously.
