=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-resolve-$1.tar.gz/ \
https://github.com/substack/node-resolve/tags .*/archive/v?([\d\.]+).tar.gz
