## node-resolve 1.1.7

=== debian/changelog ===
node-resolve (1.1.7-2) unstable; urgency=medium

  * merging of 1.1.7 and 0.3.1 package
    - restore original short description
    - merge copyright
    - add examples
    - readd sunweaver as uploader
    - point VCS URLs to pkg-javascript
      (there has been no repo in collab maint)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 17 Jun 2016 19:33:25 +0200

node-resolve (1.1.7-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 12 Jun 2016 21:33:25 +0200
