## node-resolve 1.4.0

=== debian/changelog ===
node-resolve (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump dh compat to 10.
  * Bump std-ver to 4.1.0.
  * Add a patch so node_modules isn't always added to search paths
    (Closes: #872433).
  * Add an autopkgtest to check the patch mentioned above works.
  * Remove build-dep on dh-buildinfo.
  * Bump d/watch to version 4.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 16 Aug 2017 19:35:50 +0200
