=== debian/control ===
Source: node-resolve
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 10), nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/substack/node-resolve#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-resolve.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-resolve.git

Package: node-resolve
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Synchronous/Asynchronous require.resolve() algorithm
 This module implements the node require.resolve() algorithm such 
 that you can require.resolve() on behalf of a file asynchronously
 and synchronously
 .
 Node.js is an event-based server-side JavaScript engine.
