=== debian/tests/control ===
Tests: require debian-paths
Depends: node-resolve
