## node-resolve 1.5.0

=== debian/changelog ===
node-resolve (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #892258).
  * Refresh packaging:
    - Bump std-ver to 4.2.1. 
    - Bump dh compat to 11. 
    - Use https in d/copyright's Format field.
    - Move to section javascript. 
    - Point Vcs-* fields to salsa. 

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Aug 2018 08:54:50 +0200
