=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: node-resolve
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 10), nodejs
-Standards-Version: 4.1.0
+Build-Depends: debhelper (>= 11), nodejs
+Standards-Version: 4.2.1
 Homepage: https://github.com/substack/node-resolve#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-resolve.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-resolve.git
+Vcs-Git: https://salsa.debian.org/js-team/node-resolve.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-resolve
 
 Package: node-resolve
 Architecture: all
