## node-resolve 1.15.1

=== debian/changelog ===
node-resolve (1.15.1-3) unstable; urgency=medium

  * Team upload
  * Remove bad Breaks against node-browser-resolve

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Mar 2020 18:50:28 +0100

node-resolve (1.15.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Mar 2020 18:41:01 +0100

node-resolve (1.15.1-1) experimental; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add upstream/metadata
  * New upstream version 1.13.0
  * Add debian/clean
  * Declare compliance with policy 4.5.0

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * New upstream version 1.15.1
  * Revert upstream change: "support opts.package in non-relative lookups",
    incompatible with node-browser-resolve

 -- Xavier Guimard <yadd@debian.org>  Mon, 09 Mar 2020 14:00:28 +0100

node-resolve (1.12.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.12.0
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Refresh patches
  * Switch to pkg-js-tools auto install
  * Remove obsolete autopkgtests (in favor of pkg-js-tools tests)
  * Update copyright
  * Update path in lintian overrides

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Aug 2019 15:16:09 +0000
