## node-resolve 1.18.1

=== debian/changelog ===
node-resolve (1.18.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Embed is-core-module
  * New upstream version 1.18.1
  * Refresh patch
  * Update copyright
  * Add dependency to node-function-bind (node-has)

 -- Xavier Guimard <yadd@debian.org>  Fri, 23 Oct 2020 14:46:23 +0200
