=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
- , node-tap
- , node-tape
- , nodejs
- , pkg-js-tools (>= 0.9.8~)
+Build-Depends: debhelper-compat (= 13)
+ , node-function-bind <!nocheck>
+ , node-tap <!nocheck>
+ , node-tape <!nocheck>
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-resolve
 Vcs-Git: https://salsa.debian.org/js-team/node-resolve.git
@@ -18,7 +18,7 @@
 Package: node-resolve
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+ , node-function-bind
 Description: Synchronous/Asynchronous require.resolve() algorithm
  This module implements the node require.resolve() algorithm such
  that you can require.resolve() on behalf of a file asynchronously
