=== debian/watch ===
--- 
+++ 
@@ -9,3 +9,9 @@
 dversionmangle=auto,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-object-keys-$1.tar.gz/ \
  https://github.com/ljharb/object-keys/tags .*/archive/v?([\d\.]+).tar.gz ignore
+
+opts=\
+component=is-core-module,\
+dversionmangle=auto,\
+filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-core-module-$1.tar.gz/ \
+ https://github.com/inspect-js/is-core-module/tags .*/archive/v?([\d\.]+).tar.gz ignore
