## node-resolve 1.19.0

=== debian/changelog ===
node-resolve (1.19.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.19.0

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 14:51:08 +0100
