## node-resolve 1.19.0+~cs4.20.2

=== debian/changelog ===
node-resolve (1.19.0+~cs4.20.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Embed typescript definitions and repack

 -- Xavier Guimard <yadd@debian.org>  Sun, 06 Dec 2020 08:45:41 +0100
