=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , node-tap <!nocheck>
  , node-tape <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-resolve
 Vcs-Git: https://salsa.debian.org/js-team/node-resolve.git
 Homepage: https://github.com/substack/node-resolve#readme
@@ -19,6 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-function-bind
+Provides: ${nodejs:Provides}
 Description: Synchronous/Asynchronous require.resolve() algorithm
  This module implements the node require.resolve() algorithm such
  that you can require.resolve() on behalf of a file asynchronously
