=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-resolve-$1.tar.gz/ \
 https://github.com/substack/node-resolve/tags .*/archive/v?([\d\.]+).tar.gz group

opts=\
component=object-keys,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-object-keys-$1.tar.gz/ \
 https://github.com/ljharb/object-keys/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=is-core-module,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-core-module-$1.tar.gz/ \
 https://github.com/inspect-js/is-core-module/tags .*/archive/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-resolve,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/resolve https://registry.npmjs.org/@types/resolve/-/resolve-([\d\.]+)@ARCHIVE_EXT@ checksum
