## node-resolve 1.19.0+~cs5.20.8

=== debian/changelog ===
node-resolve (1.19.0+~cs5.20.8-2) unstable; urgency=medium

  * Team upload
  * Restore dependency to node-has (node-function-base): this broke
    is-core-module (fix debci regressions)
  * Apply multi-arch hints (foreign)

 -- Xavier Guimard <yadd@debian.org>  Sun, 20 Dec 2020 09:54:23 +0100

node-resolve (1.19.0+~cs5.20.8-1) unstable; urgency=medium

  * Team upload
  * Add path-parse as component
  * New upstream version 1.19.0+~cs5.20.8
  * Drop dependency on node-function-bind

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Dec 2020 15:24:51 +0530
