=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
- , node-function-bind <!nocheck>
  , node-tap <!nocheck>
  , node-tape <!nocheck>
  , dh-sequence-nodejs
@@ -18,8 +17,9 @@
 Package: node-resolve
 Architecture: all
 Depends: ${misc:Depends}
- , node-function-bind
+ , node-has
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Synchronous/Asynchronous require.resolve() algorithm
  This module implements the node require.resolve() algorithm such
  that you can require.resolve() on behalf of a file asynchronously
