=== debian/watch ===
--- 
+++ 
@@ -20,3 +20,8 @@
 # Take a look at https://wiki.debian.org/debian/watch/
 opts="searchmode=plain,component=types-resolve,ctype=nodejs,pgpmode=none" \
  https://registry.npmjs.org/@types/resolve https://registry.npmjs.org/@types/resolve/-/resolve-([\d\.]+)@ARCHIVE_EXT@ checksum
+
+# It is not recommended use npmregistry. Please investigate more.
+# Take a look at https://wiki.debian.org/debian/watch/
+opts="searchmode=plain,component=path-parse,ctype=nodejs,pgpmode=none" \
+ https://registry.npmjs.org/path-parse https://registry.npmjs.org/path-parse/-/path-parse-([\d\.]+)@ARCHIVE_EXT@ checksum
