## node-resolve 1.20.0+~cs5.27.9

=== debian/changelog ===
node-resolve (1.20.0+~cs5.27.9-1) unstable; urgency=medium

  * Team upload
  * Revert compatibility patch (Breaks against node-browser-resolve)
  * Improve documentation
  * Bump standards version (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 01 Sep 2021 13:37:35 +0000
