=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
 Build-Depends: debhelper-compat (= 13)
  , node-tap <!nocheck>
  , node-tape <!nocheck>
+ , node-semver <!nocheck>
+ , node-assert <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-resolve
 Vcs-Git: https://salsa.debian.org/js-team/node-resolve.git
 Homepage: https://github.com/substack/node-resolve#readme
@@ -19,6 +21,7 @@
 Depends: ${misc:Depends}
  , node-has
 Provides: ${nodejs:Provides}
+Breaks: node-browser-resolve (<< 2.0.0~)
 Multi-Arch: foreign
 Description: Synchronous/Asynchronous require.resolve() algorithm
  This module implements the node require.resolve() algorithm such
