=== debian/watch ===
version=4
opts=\
  dversionmangle=s/@DEB_EXT@//,\
  uversionmangle=s/-next(\.?\d+)*/~next$1/,\
  filenamemangle=s%(?:.*?/)?v?@ANY_VERSION@(@ARCHIVE_EXT@)$%node-resolve-$1$2% \
  https://github.com/substack/node-resolve/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@$ group

opts=\
  component=object-keys,\
  dversionmangle=auto,\
  filenamemangle=s%(?:.*?/)?v?@ANY_VERSION@(@ARCHIVE_EXT@)$%node-object-keys-$1$2% \
  https://github.com/ljharb/object-keys/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@$ checksum

opts=\
  component=is-core-module,\
  dversionmangle=auto,\
  filenamemangle=s%(?:.*?/)?v?@ANY_VERSION@(@ARCHIVE_EXT@)$%node-is-core-module-$1$2% \
  https://github.com/inspect-js/is-core-module/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@$ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-resolve,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/resolve https://registry.npmjs.org/@types/resolve/-/resolve-@ANY_VERSION@@ARCHIVE_EXT@ checksum

opts=\
 component=path-parse,\
 filenamemangle=s%(?:.*?/)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%node-path-parse-$1$2% \
 https://github.com/jbgutierrez/path-parse/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@$ checksum
