## node-resolve 1.22.1+~cs5.31.10

=== debian/changelog ===
node-resolve (1.22.1+~cs5.31.10-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Only stable versions
  * New upstream version 1.22.1+~cs5.31.10
  * Refresh patches
  * Update test

 -- Yadd <yadd@debian.org>  Mon, 29 Aug 2022 16:39:41 +0200
