=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-semver <!nocheck>
  , node-tap <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-resolve
 Vcs-Git: https://salsa.debian.org/js-team/node-resolve.git
 Homepage: https://github.com/substack/node-resolve#readme
