=== debian/control ===
--- 
+++ 
@@ -7,10 +7,16 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-assert <!nocheck>
+ , node-hasown
+ , node-rollup-plugin-commonjs
+ , node-rollup-plugin-json
+ , node-rollup-plugin-node-resolve
+ , node-rollup-plugin-terser
  , node-semver <!nocheck>
  , node-tap <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.1
+ , rollup
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-resolve
 Vcs-Git: https://salsa.debian.org/js-team/node-resolve.git
 Homepage: https://github.com/substack/node-resolve#readme
@@ -19,7 +25,6 @@
 Package: node-resolve
 Architecture: all
 Depends: ${misc:Depends}
- , node-has
 Provides: ${nodejs:Provides}
 Breaks: node-browser-resolve (<< 2.0.0~)
 Multi-Arch: foreign
