=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,7 @@
 endif
 
 test_component_packages:
+	pkgjs-utils link_test_modules || true
 	test ! -d node_modules || mkdir -p node_modules
 	test ! -f node_modules/object-keys || ln -s ../object-keys node_modules/object-keys
 	cd is-core-module && tap -R spec --no-cov test
