## node-resolve 1.22.10+~cs5.37.15

=== debian/changelog ===
node-resolve (1.22.10+~cs5.37.15-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 1.22.10+~cs5.37.15
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Sun, 10 Aug 2025 18:47:13 +0200
