=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  , node-tap <!nocheck>
  , node-tape <!nocheck>
  , rollup
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-resolve
 Vcs-Git: https://salsa.debian.org/js-team/node-resolve.git
 Homepage: https://github.com/substack/node-resolve#readme
